got a Lab in 10.1.0 and want to upgrade in 10.2. I downloaded and imported it with zman sui and when i got to system update in zcc it show "SP2 for ZENworks 10 (10.2) RC2 - MUST BE APPLIED TO RC1 ZONE". Can i apply it or need to download the iso to upgrade?